### Function

# Gck list_unref_free

#### Declaration [src]

    void
    gck_list_unref_free (
      GList* reflist
    )

#### Description [src]

Free a list of GObject based pointers. All objects in the list will be unreffed and then the list itself will be freed.

This function is not directly available to language bindings.

#### Parameters

`reflist`

  Type: A list of `GObject*`

  List of Gobject reference counted pointers.

  The data is owned by the caller of the function.